<section class="dwfe-action-ok">

  <button class="dwfe-action-ok__btn  dwfe-form__btn"
          type="button"
          mat-raised-button
          [ngClass]="{ 'dwfe-form__btn--standard': type === 'standard',
                       'dwfe-form__btn--attraction': type === 'attraction',
                       'dwfe-form__btn--warning': type === 'warning' }"
          (click)="takeClick.emit(true)"
          [disabled]="isDisabled">
    {{Label}}
  </button>

  <dwfe-alert *ngIf="showErrorMessage"
              class="dwfe-form__alert  dwfe-form__alert--over"
              [message]="errorMessage"
              [blink]="true">
  </dwfe-alert>
  <dwfe-alert *ngIf="showSuccessMessage"
              class="dwfe-form__alert  dwfe-form__alert--over"
              [message]="successMessage"
              [alertType]="'success'"
              [blink]="true">
  </dwfe-alert>

</section>
